Subject: 3 star applicant - Naukri.com -IT AND Network Engineer, Documentation Executive, cl gupta exports, 1 years 6 months, Moradabad, 2.40
From: Shefali Saxena <[email-masked]>
To: [email-masked]
Date: Mon, 15 Jul 2019 10:38:29 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

342 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Shefali Saxena

(3/5)

Hi This is Shefali Saxena. I have worked in IT industry for more than a year. I have handled networking issues along with issues related to software and hardware @ different platforms.I have completed my Engineering degree from SCRIET(CCS university),Meerut. I am very professional to my work and always creating opportunity for higher growth.I have Expertly manage technical support operations, diligently troubleshooting issues to identify root causes and prevent recurrence.
View Attached CV

Key Skills Networking,Hardware,Computer Hardware,Switching,Network Engineering,Firewall,IT Hardware,WAN,Network Administration,Router Configuration,Technical Support,System Administration,Desktop Support,Troubleshooting,Desktop Engineering,Export Documentation

Exp
1 years 6 months

CTC
2.40

Location
Moradabad

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Documentation Executive
Current Company cl gupta exports
Notice Period 1 Months
Previous Designation Not Mentioned

Contact Details
Mobile: 9917065888
Landline: Not Specified

Prefers Agra, Moradabad, Delhi / NCR
Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Chaudhary Charan Singh University

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem